/* Function "clear_h_p_padding_margin"
 * clear all padding, margin values for hx tages and p tag
 */
/* Function "absFull"
 * position absolute and then full size
 */
/* Function 
 * "absLeftTop"     "absCenterTop"      "absRightTop"
 * "absLeftCenter"  "absCenterCenter"   "absRightCenter"
 * "absLeftBottom"  "absCenterBottom"   "absRightBottom"
 * position absolute and then set the position
 */
/* absLeftTop
    +--
    ---
    ---
 */
/* absCenterTop
    -+-
    ---
    ---
 */
/* absRightTop
    --+
    ---
    ---
 */
/* absLeftCenter
    ---
    +--
    ---
 */
/* absCenterCenter
    ---
    -+-
    ---
 */
/* absRightCenter
    ---
    --+
    ---
 */
/* absLeftBottom
    ---
    ---
    +--
 */
/* absCenterBottom
    ---
    ---
    -+-
 */
/* absRightBottom
    ---
    ---
    --+
 */
/* Function "transHoverCBg" "transHover"
 * set transition value
 */
/* Function "userSelect"
 * set user-select value
 */
/* Function "aTag"
 * set a tag
 */
/*
 * The functions defiend in this file are used to customize bootstrap
 */
/*
 * Function "container_mw"
 * modify the default bootstrap max-width value for containers
 */
/*
 * Function "bs_css"
 * 
 */
/*
 * Function "bootstrapBtn"
 * customize bootstrap btn
 */
body {
  background-image: url("../images/bg-general.jpg");
  background-repeat: repeat-x;
  background-size: 18px 800px;
  background-position-y: 100vh;
}

@media (min-width: 576px) {
  section.m-sec-hero::after {
    content: none;
  }
}
section.m-sec-hero .m-text {
  top: 40%;
  width: 97%;
  color: #FFFFFF;
}
section.m-sec-hero .m-text .m-title {
  font-size: 30px;
  line-height: 30px;
  font-family: "Beausite Fit";
  font-weight: 500;
  font-style: normal;
  margin-bottom: 15px;
}
@media (min-width: 576px) {
  section.m-sec-hero .m-text .m-title {
    font-size: 30px;
  }
}
@media (min-width: 768px) {
  section.m-sec-hero .m-text .m-title {
    font-size: 50px;
  }
}
@media (min-width: 992px) {
  section.m-sec-hero .m-text .m-title {
    font-size: 50px;
  }
}
@media (min-width: 1200px) {
  section.m-sec-hero .m-text .m-title {
    font-size: 87px;
  }
}
@media (min-width: 576px) {
  section.m-sec-hero .m-text .m-title {
    line-height: 30px;
  }
}
@media (min-width: 768px) {
  section.m-sec-hero .m-text .m-title {
    line-height: 50px;
  }
}
@media (min-width: 992px) {
  section.m-sec-hero .m-text .m-title {
    line-height: 50px;
  }
}
@media (min-width: 1200px) {
  section.m-sec-hero .m-text .m-title {
    line-height: 87px;
  }
}
@media (min-width: 576px) {
  section.m-sec-hero .m-text .m-title {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  section.m-sec-hero .m-text .m-title {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  section.m-sec-hero .m-text .m-title {
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  section.m-sec-hero .m-text .m-title {
    margin-bottom: 40px;
  }
}
section.m-sec-hero .m-text .m-sub-title {
  font-size: 14px;
  line-height: 25px;
}
@media (min-width: 576px) {
  section.m-sec-hero .m-text .m-sub-title {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  section.m-sec-hero .m-text .m-sub-title {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  section.m-sec-hero .m-text .m-sub-title {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  section.m-sec-hero .m-text .m-sub-title {
    font-size: 32px;
  }
}
@media (min-width: 576px) {
  section.m-sec-hero .m-text .m-sub-title {
    line-height: 25px;
  }
}
@media (min-width: 768px) {
  section.m-sec-hero .m-text .m-sub-title {
    line-height: 29px;
  }
}
@media (min-width: 992px) {
  section.m-sec-hero .m-text .m-sub-title {
    line-height: 29px;
  }
}
@media (min-width: 1200px) {
  section.m-sec-hero .m-text .m-sub-title {
    line-height: 39px;
  }
}

.m-sec-register .container {
  margin-top: 0;
  background-color: #FFFFFF;
}
@media (min-width: 576px) {
  .m-sec-register .container {
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .m-sec-register .container {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  .m-sec-register .container {
    margin-top: -12vw;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .container {
    margin-top: -12vw;
  }
}
@media (min-width: 1350px) {
  .m-sec-register .container {
    max-width: 1220px;
  }
}
.m-sec-register .m-register-title {
  font-size: 20px;
  font-family: "Beausite Fit";
  font-weight: 500;
  font-style: normal;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-sec-register .m-register-title {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-register-title {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-register-title {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-register-title {
    font-size: 40px;
  }
}
@media (min-width: 576px) {
  .m-sec-register .m-register-title {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-register-title {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-register-title {
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-register-title {
    margin-bottom: 50px;
  }
}
.m-sec-register .m-form-area {
  max-width: 800px;
  margin: 0 auto;
}
.m-sec-register .m-form-area .m-submit {
  margin: 0 auto;
}
.m-sec-register .m-contacts-info .m-col-map {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-col-map {
    flex: 0 0 63%;
    max-width: 63%;
  }
}
.m-sec-register .m-contacts-info .m-col-info {
  background-color: #9AA085;
  color: #FFFFFF;
  padding: 15px;
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-col-info {
    flex: 0 0 37%;
    max-width: 37%;
  }
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-col-info {
    padding: 15px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-col-info {
    padding: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-col-info {
    padding: 40px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-col-info {
    padding: 60px;
  }
}
.m-sec-register .m-contacts-info .m-heading {
  font-size: 20px;
  font-family: "Beausite Fit";
  font-weight: 500;
  font-style: normal;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-heading {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-heading {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-heading {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-heading {
    font-size: 40px;
  }
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-heading {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-heading {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-heading {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-heading {
    margin-bottom: 30px;
  }
}
.m-sec-register .m-contacts-info .m-sub-heading {
  font-size: 14px;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    font-size: 17px;
  }
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-sub-heading {
    margin-bottom: 30px;
  }
}
.m-sec-register .m-contacts-info .m-contacts-items .m-item {
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item {
    margin-bottom: 30px;
  }
}
.m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-title {
  font-size: 18px;
  font-family: "Haboro Sans Norm";
  font-weight: bold;
  font-style: normal;
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-title {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-title {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-title {
    font-size: 26px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-title {
    font-size: 26px;
  }
}
.m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-info {
  font-size: 14px;
}
@media (min-width: 576px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-info {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-info {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-info {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  .m-sec-register .m-contacts-info .m-contacts-items .m-item .m-item-info {
    font-size: 17px;
  }
}
